body {
        font-family: "Arial", Helvetica, sans-serif; color: darkblue;
	font-size: small !important;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}

#container {
	position: relative;
	width: 760px;
	background-color: #FFFFFF;
	margin: auto;
}

#title {
	position: absolute;
	top: 10px;
	left: 0px;
	width: 760px;
	height: 20px;
	background-color: #FFFFFF;
}

#samples {
	position: absolute;
	top: 90px;
	left: 0px;
	width: 150px;
	background-color: #FFFFFF;
}

#about {
	position: absolute;
	top: 90px;
	left: 165px;
	width: 595px;
	background-color: #FFFFFF;
}


#backbutton {
	position: absolute;
	top: 560px;
	left: 0px;
	height:20px;
	width: 760px;
	text-align: right;
}

#footer {
	position: absolute;
	top: 600px;
	left: 0px;
	height:20px;
	width: 760px;
	text-align: right;
}




.style8 {
	font-size: smaller; 
}

.style14 {
 	font-size: larger;
	color: #FF00FF; font-weight: bold; 
}




